{
  "cxx_compiler": "gxx",
  "c_compiler": "gcc",
  "freetype": "2.9",
  "harfbuzz": "1.7",
  "c_compiler_version": "7.3.0",
  "hdf5": "1.8",
  "libpng": "1.6",
  "libtiff": "4.0",
  "zlib": "1.2",
  "cxx_compiler_version": "7.3.0",
  "jpeg": "9",
  "libprotobuf": "3.6.0",
  "VERBOSE_CM": "VERBOSE=1"
}